@charset "UTF-8";
/* 共通 */

.responsive_area {
	width: 100%;
	margin: 0 auto;
} /*レスポンシブ対応のtableが入るときに囲う用*/
.responsive_area::after {
	clear: both;
	content: " ";
	display: block;
}
.responsive_table {
}
.responsive_table::after {
	clear: both;
	content: " ";
	display: block;
}
/*スクロール*/
.res_table_scroll {
	overflow: auto; /*tableをスクロールさせる*/
	white-space: nowrap; /*tableのセル内にある文字の折り返しを禁止*/
	margin: 0 auto !important;
}
.res_table_scroll table {
	width: 100%;
}
.res_table_scroll table th, .res_table_scroll table td {
	border: 1px solid #CD963B;
	padding: 7px 10px;
}
.res_table_scroll::-webkit-scrollbar {
　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.res_table_scroll::-webkit-scrollbar-track {
　　/*tableにスクロールバーを追加*/
/*background: #F0EDE5;*/
}
.res_table_scroll::-webkit-scrollbar-thumb {
　　/*tableにスクロールバーを追加*/
/*background: #BCBCBC;*/
}

/* モバイル用 */
@media screen and (max-width: 681px) {
.responsive_table th {
	display: none;
}
.responsive_table tr {
	padding: 0 15px;
}
}
/*---table設定---*/


/*---レスポンシブ対応table---*/
table.res_araiya_table {
	width: 100%;
	border-collapse: collapse;
	letter-spacing: 1px;
	margin-bottom: 20px;
}
table.res_araiya_table input {
	padding: 5px 3px;
}
table.res_araiya_table th {
	padding: 8px 1%;
	border: 1px solid #CD963B;
	line-height: 1.3em;
	text-align: left;
}
table.res_araiya_table td {
	padding: 7px 0.5em;
	border: 1px solid #CD963B;
	line-height: 1.6em;
}
table.res_araiya_table td label:hover {
	cursor: pointer;
}
/*---高等レスポンシブ対応table---*/

table th small {
	font-weight: normal;
}
table.gray {
	width: 100%;
	border-collapse: collapse;
	letter-spacing: 1px;
}
table.gray th {
	width: 25%;
	padding: 15px 1%;
	border: 1px solid #F0EDE5;
	line-height: 1.3em;
}
table.gray td {
	padding: 0.3em 0.5em;
	border: 1px solid #F0EDE5;
	line-height: 1.3em;
}
table.white2 { /*paddingの空白を極力なくしたもの*/
	width: 100%;
	border-collapse: collapse;
	letter-spacing: 1px;
}
table.white2 th {
	width: 25%;
	padding: 0.3em 0.5em;
	border: 1px solid #FFFFFF;
	line-height: 1.3em;
}
table.white2 td {
	padding: 0.3em 0.5em;
	border: 1px solid #FFFFFF;
	line-height: 1.3em;
}
/*---レスポンシブ対応table---*/

table.res_gray {
	width: 100%;
	border-collapse: collapse;
	letter-spacing: 1px;
	margin-bottom: 20px;
	font-size: 14px;
}
table.res_gray th {
	/*width: 25%;*/
	padding: 0.6em 0.5em;
	border: 1px solid #F0EDE5 !important;
	line-height: 1.3em;
	text-align: left;
}
table.res_gray td {
	padding: 0.6em 0.5em;
	border: 1px solid #F0EDE5 !important;
	line-height: 1.3em;
}
table.res_gray2 { /*paddingの空白を極力なくしたもの*/
	width: 100%;
	border-collapse: collapse;
	letter-spacing: 1px;
	font-size: 14px;
}
table.res_gray2 th {
	padding: 0.3em 0.5em !important;
	border: 1px solid #F0EDE5 !important;
	line-height: 1.3em;
	text-align: left;
}
table.res_gray2 td {
	padding: 0.3em 0.3em !important;
	border: 1px solid #F0EDE5 !important;
	line-height: 1.3em;
}
table.res_white {
	width: 100%;
	border-collapse: collapse;
	letter-spacing: 1px;
	/*margin-bottom: 20px;*/
	font-size: 14px;
}
table.res_white th {
	/*width: 25%;*/
	padding: 0.6em 0.5em;
	border: 1px solid #FFFFFF;
	line-height: 1.3em;
	text-align: left;
}
table.res_white td {
	padding: 0.6em 0.5em;
	border: 1px solid #FFFFFF;
	line-height: 1.3em;
}
table .btn_area {
	width: 30%;
	float: right;
}
table.res_white2 { /*paddingの空白を極力なくしたもの*/
	width: 100%;
	border-collapse: collapse;
	letter-spacing: 1px;
	font-size: 14px;
}
table.res_white2 th {
	padding: 0.3em 0.5em;
	border: 1px solid #FFFFFF;
	line-height: 1.3em;
	text-align: left;
}
table.res_white2 td {
	padding: 0.3em 0.3em;
	border: 1px solid #FFFFFF;
	line-height: 1.3em;
}
.res_white2 td b.kia_blue {
	display: inline-block;
	padding: 0.3em 0;
}
/*---table設定---*/
table.araiya_table {
	width: 100%;
	border-collapse: collapse;
	letter-spacing: 1px;
}
table.araiya_table th {
	padding: 0.6em 0.8em;
	border: 1px solid #d5a02e;
}
table.araiya_table td {
	padding: 0.6em 0.8em;
	letter-spacing: 0;
	line-height: 1.5em;
	border: 1px solid #d5a02e;
}

@media screen and (max-width: 990px) {
/*---table設定---*/
table.araiya_table {
}
table.araiya_table th {
}
table.araiya_table td {
}
/*---レスポンシブ対応table---*/
table.res_araiya_table {
}
table.res_araiya_table th {
}
table.res_araiya_table td {
}
table.res_araiya_table tr:first-child {
}
/*---高等レスポンシブ対応table---*/


/*スクロール*/

.res_table_scroll {
}
.res_table_scroll table {
	font-size: 13px;
}
}

@media screen and (max-width: 681px) {
/*---table設定---*/
table.araiya_table {
	font-size: 13px;
	letter-spacing: 0;
}
table.araiya_table th {
	padding: 0.4em 0.5em;
}
table.araiya_table td {
	padding: 0.4em 0.5em;
}
/*---レスポンシブ対応table---*/
table.res_araiya_table {
	width: 100%;
}
table.res_araiya_table th {
	display: none;
}
table.res_araiya_table td {
	padding: 6px 0.3em;
	font-size: 14px;
	letter-spacing: 0;
	display: block;
	border-top: none !important;
	line-height: 1.5em;
}
table.res_araiya_table tr:first-child {
	border-top: 1px solid #CD963B !important;
}
/*---レスポンシブ対応table---*/

table.res_gray {
	width: 100%;
}
table.res_gray th {
	/*width: 100%;*/
	display: block;
	border-top: none;
}
table.res_gray td {
	/*width: 100%;*/
	display: block;
	border-top: none !important;
}
table.res_gray tr:first-child {
	border-top: 1px solid #cccccc;
}
table.res_gray2 {
	width: 100%;
}
table.res_gray2 th {
	display: block;
	border-top: none;
}
table.res_gray2 td {
	display: block;
	border-top: none !important;
}
table.res_gray2 tr:first-child {
	border-top: 1px solid #cccccc;
}
table.res_white {
	width: 100%;
}
table.res_white th {
	/*width: 100%;*/
	display: block;
	border-top: none;
}
table.res_white td {
	/*width: 100%;*/
	display: block;
	border-top: none;
}
table.res_white tr:first-child {
	border-top: 1px solid #FFFFFF;
}
table .btn_area {
	width: 100%;
	float: none;
}
table.res_white2 {
	width: 100%;
}
table.res_white2 th {
	display: block;
	border-top: none;
}
table.res_white2 td {
	display: block;
	border-top: none;
}
table.res_white2 tr:first-child {
	border-top: 1px solid #FFFFFF;
}
/*スクロール*/

.res_table_scroll {
}
.res_table_scroll table {
	font-size: 12px;
}
.res_table_scroll table th, .res_table_scroll table td {
	padding: 6px 5px;
}
}

@media screen and (min-width: 1901px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 990px) {
}

@media screen and (max-width: 681px) {
}
/* nth-of-typeを使うレスポンシブ */
.high_table {
	font-size: 15px;
	line-height: 1.4em;
	padding-bottom: 0;
}
.high_table table {
	margin: 0 auto;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/*border: 1px #c58600 solid;*/
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}
.high_table table thead {}
.high_table table th {
	margin-bottom: 9px;
	/*border-left: 1px #c58600 solid;*/
	font-weight: normal;
}
.high_table table th:first-child {
	/*border-left-width: 0;*/
}
.high_table table tbody {
	vertical-align: top;
}
.high_table table tbody tr {
}
.high_table table th{
	background: #FFF6E6;
	}
.high_table table tbody th,
.high_table table tbody td {
	/*border-left: 1px #c58600 solid;*/
	padding: 0.7em 0.5em;
	border: 1px #c58600 solid;
	line-height: 1.4;
	border-collapse: collapse;
}
.high_table table tbody td:first-child {
}

/* モバイル用 */
@media screen and (max-width: 681px) {
.high_table table {
	margin: 0 auto;
	/*border: none;*/
	border-collapse: collapse;
}
.high_table table tbody tr {
	display: block;
	padding: 0;
	margin-bottom: 1.5em;
	border-top: 1px #c58600 solid;
}
.high_table table tbody tr:last-child{
	margin-bottom: 0;
	}
.high_table table tbody td {
	display: block;
	border-top: none;
}
.high_table table tbody td:before {
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	margin-right: 5px;
	color: #c58600;
	font-weight: normal;
}
.high_table table tbody td:nth-of-type(2):before {
	content: "aaa：";
}
.high_table table tbody td:nth-of-type(3):before {
	content: "bbb：";
}
.high_table table tbody td:nth-of-type(4):before {
	content: "ccc：";
}
.high_table table tbody td:nth-of-type(5):before {
	content: "ddd：";
}
.high_table table tbody td.smtnone{
	display: none;
}
.high_table table tbody .thead_content { 
}
.high_table th {
	display: none;
}
.high_table tr {
}


/* PC用 */
@media screen and (min-width: 769px) {
	 .high_table table th, .high_table table td {
	 display: table-cell;
	}
	 .high_table table td:before {
	 display: none;
	}
	 .high_table table tr:nth-child(even) {
	 background-color: #eaeaea;
	}
	 .high_table table td {
	 padding: 9px 15px;
	}
	 .high_table table td:before {
	 display: none;
	}
	 .high_table table .date {
	 width: 6em;
	}
}

/* /nth-of-typeを使うレスポンシブ */
	
	
	
	